body.pages-2026.sub .static_page.static_page_new .content {
    padding-top:0px;
}
body.pages-2026.sub .static_page.static_page_new .content .grey-section {
    background: rgb(244, 244, 244);
    border-top: 1px solid rgb(228, 228, 228);
    padding-top:60px;
    padding-bottom:60px;
}
body.pages-2026.sub .static_page.static_page_new .content .white-section {
    background: white;
    padding-top:60px;
    padding-bottom:60px;
}
body.pages-2026.sub .static_page.static_page_new .content .section .page-section-content {
    max-width:1250px;
    padding-left:0px;
    padding-right:0px;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-body > .frame > h3 {
    display:none;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-header {
    margin:0px;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-button {
    padding-left:0px;
    background-color:transparent;
    border:0px solid transparent;
    font-size: 17px;
    line-height: 1.35;
    outline: 0px dotted !important;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-body {
    margin-top:20px;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-body p{
    font-size: 16px;
    line-height: 1.62;
    color: rgb(93, 93, 93);
    padding:0px;
    margin:0px;
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-item:first-child {
    border-top: 1px solid rgb(220, 220, 220);
}
body.pages-2026.sub .static_page.static_page_new .content .accordion .accordion-item{
    
    border-bottom: 1px solid rgb(220, 220, 220);
    padding: 24px 0px 24px;
}
body .content .cq-comparison__title {
    margin:0px !important;
}
body .content .cq-comparison__footer {
    padding-left:15px;
    padding-right:15px;
}